body { 
	font-family: Arial, sans-serif; 
	font-size:  16px;  /*base font size*/
	line-height: 1.5;
}

a,a:visited,a:active {
	color: #C22343; 
	text-decoration: none;
}

a:hover {
	color: #DB7D90;
} 

h1,h2,h3,h4,h5{ 
	font-weight: normal;
	color:  #C22343;
	 font-family: 'AlluraRegular';
}

h1{ 
	font-size: 31px; 
	line-height: 24px;  
	margin-top: 24px;
	margin-bottom: 0; 
 }
 
 
h2{ 
	font-size: 28px;  
	line-height: 24px;  
	margin-top: 24px;
	margin-bottom: 10px; 
	color: #808080!important;
 }
h3{ 
	font-size: 24px;
	line-height: 28px;  
	margin-top: 24px;
	margin-bottom: 0;  
}

h4{ 
	font-size: 18px;
	line-height: 24px;  
	margin-top: 24px;
	margin-bottom: 0; 
}

h5{ 
	font-size: 16px;
	line-height: 24px;  
	margin-top: 24px;
	margin-bottom: 0; 
}

p {  
	font-size: 12px;
	line-height: 17px;  
	margin-top: 24px;
	margin-bottom: 0; 
	color: #807F83;
}


li {
	font-size: 12px;
	line-height: 17px; 
	color: #807F83;
}

ul {
	margin-top: 24px;
	margin-bottom: 0; 
}

ul ul {
	margin-top:0;
}

 

strong, b {
/*	font-weight: normal;*/
}



 
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.tag_link  {

}


.tag_link a {
	display: block;
	float: right;
	 background-image: url(images/read_more_back.png);
	 height: 38px;
	 width: 152px;
	 color: #fff;
	 font-size: 20px;
	 font-family: 'AlluraRegular';
	 text-decoration: none;
	 /*padding-left: 50px;*/
	 padding-top:12px;
	 text-align: center;
 
}

.tag_link a:hover, .image_links a:hover {
	background-position: left -38px;
}

.facebook{
	
}

#main img[style*="left"], #tinymce img[style*="left"] {
	 margin-right:  10px;
	 margin-bottom:  10px;  
}

#main img[style*="right"], #tinymce img[style*="right"]  {
	 margin-left:  10px;
	 margin-bottom:  10px;  
}

 

@font-face {
    font-family: 'AlluraRegular';
    src: url('fonts/Allura-Regular-webfont.eot');
    src: url('fonts/Allura-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Allura-Regular-webfont.woff') format('woff'),
         url('fonts/Allura-Regular-webfont.ttf') format('truetype'),
         url('fonts/Allura-Regular-webfont.svg#AlluraRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

 
 